### Enumeration

# FwupdPlugin EfiVariableState

#### Declaration

    enum FwupdPlugin.EfiVariableState

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_EFI_VARIABLE_STATE_UNSET` | No description available.
`FU_EFI_VARIABLE_STATE_VARIABLE_IN_DELETED_TRANSITION` | No description available.
`FU_EFI_VARIABLE_STATE_VARIABLE_DELETED` | No description available.
`FU_EFI_VARIABLE_STATE_VARIABLE_HEADER_VALID` | No description available.
`FU_EFI_VARIABLE_STATE_VARIABLE_ADDED` | No description available.
`FU_EFI_VARIABLE_STATE_INTEL_VARIABLE_VALID` | No description available.
`FU_EFI_VARIABLE_STATE_INTEL_VARIABLE_INVALID` | No description available.